#old-site-design {
  /* mooShow 0.01 beta CSS Document */
}

#old-site-design a img {
  border: 0;
}

#old-site-design a {
  outline: none;
}

#old-site-design #mooshow_container {
  position: relative;
  background-color: #FFF;
  width: 450px;
  margin: auto auto;
  overflow: visible;
  text-align: left;
  /* border around photo */
  padding: 4px 4px 4px 4px;
  /* drop shadow */
  /*border-bottom:1px solid #FFF;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;*/
}

#old-site-design #mooshow_image_container {
  position: relative;
  background-color: #666666;
}

#old-site-design #mooshow_loading {
  position: absolute;
  top: 40%;
  height: 25%;
  width: 100%;
  text-align: center;
}

#old-site-design #mooshow_navigation {
  margin-top: 10px;
}

#old-site-design #mooshow_prev a {
  position: absolute;
  top: 0;
  width: 30%;
  height: 100%;
  left: 0px;
  background: url(blank.gif) no-repeat;
}

#old-site-design #mooshow_next a {
  position: absolute;
  top: 0;
  width: 30%;
  height: 100%;
  right: 0px;
  background: url(blank.gif) no-repeat;
}

#old-site-design #mooshow_prev a:hover {
  background: url(../../img/prev.gif) no-repeat;
  background-position: center center;
}

#old-site-design #mooshow_next a:hover {
  background: url(../../img/next.gif) no-repeat;
  background-position: center center;
}

#old-site-design #mooshow_caption {
  padding: 5px 5px 5px 5px;
  color: #5A5A5A;
  background-color: #FFF;
}

#old-site-design #mooshow_navigation {
  padding: 5px 5px 5px 5px;
  color: #5A5A5A;
  background-color: #FFF;
}
